uuid: c4c89019-7f3c-4db2-9fcc-9558db52d5cc
langcode: cs
status: true
dependencies:
  module:
    - file
    - node
id: node.field_notice_board_file
field_name: field_notice_board_file
entity_type: node
type: file
settings:
  display_field: false
  display_default: false
  uri_scheme: private
  target_type: file
module: file
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
